Subject: Re: [PATCH v13 net-next 0/9] add support for VSC7512 control over SPI

From: Lee Jones <[email-masked]>
Date: Mon, 11 Jul 2022 08:51:35 +0100

On Fri, 08 Jul 2022, Jakub Kicinski wrote:

> On Tue,  5 Jul 2022 13:47:34 -0700 Colin Foster wrote:
> > The patch set in general is to add support for the VSC7512, and
> > eventually the VSC7511, VSC7513 and VSC7514 devices controlled over
> > SPI. Specifically this patch set enables pinctrl, serial gpio expander
> > access, and control of an internal and an external MDIO bus.
> 
> Can this go into net-next if there are no more complains over the
> weekend? Anyone still planning to review?

As the subsystem with the fewest changes, I'm not sure why it would.

I'd planed to route this in via MFD and send out a pull-request for
other sub-system maintainers to pull from.

If you would like to co-ordinate it instead, you'd be welcome to.
However, I (and probably Linus) would need a succinct immutable branch
to pull from.

> Linus's ack on patch 6 and an MFD Ack from Lee would be great.

-- 
Lee Jones [李琼斯]
Principal Technical Lead - Developer Services
Linaro.org │ Open source software for Arm SoCs
Follow Linaro: Facebook | Twitter | Blog